#cookie_container {
	display:none;
	position:fixed;
	width: 100%;
	bottom:71px;
	z-index:9999999;
	background: #FBD600;
	padding:5px;
}

#cookie_container p {
	font-size:14px;
	color:#142052;
	margin: 0;
}

#cookie_container p a:link,#cookie_notice p a:visited {
	color:#FBD600;
}

#cookie_container p a:hover,#cookie_notice p a:active {
	text-decoration:underline;
}

#close_button {
	
	display: inline-block;
	width:125px;
	color: #142052;
	font: bold 14px;
	text-align: center;
	padding:5px;
	margin: 5px 0;
	outline: none;
	cursor: hand; cursor: pointer;
	position: relative;
}

.button_area { text-align: right;}

@media screen and (max-width: 989px){
	
	#cookie_container {
		bottom:54px;
	}
	
}

@media screen and (max-width: 767px){
	
	.button_area { text-align: center;}
	
}